.background-cover, .slide{background-position:center center;background-repeat:no-repeat;background-size:cover;}
.slide{height:62vh;}
.slide--1{background-image:url(http://queleparece.com/fuprovi/wp-content/uploads/2018/05/BANNER-NOSOTROS.jpg);}
.slide--2{background-image:url(http://placehold.it/1440x750&text=2);}
.slide--3{background-image:url(http://placehold.it/1440x750&text=3);}
.title-slider{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);color:#fff;font-size:3.8em;line-height:1.15em;text-align:center;}
.slick-dots li button:before{
    font-size: 55px !important;
}

.slick-dots li.slick-active button:before{
    opacity: unset !important;
    color: #8cc540 !important;
}


.slick-dots li button:before{
    color: #f4f4f4 !important;
}

.slick-dots{
    bottom: 30px !important;
}
